## irreco-theme-scifi 0.0.7

=== Makefile ===

all:

install:
	./theme-conf-gen.sh --generate . $(DESTDIR)
	
deb:
	dpkg-buildpackage -rfakeroot -B

=== debian/changelog ===
irreco-theme-scifi (0.0.7) unstable; urgency=low

  * New folder hierarchy

 -- Sampo Savola <samposav@paju.oulu.fi>  Mon, 25 Aug 2008 11:05:17 +0300

irreco-theme-scifi (0.0.6) unstable; urgency=low

  * Scifi theme for Irreco.

 -- Arto Karppinen <arto.karppinen@iki.fi>  Tue,  5 Feb 2008 10:15:07 +0200

=== debian/control ===
Source: irreco-theme-scifi
Section: user/themes
Priority: optional
Maintainer: Arto Karppinen <arto.karppinen@iki.fi>
Build-Depends: cdbs, cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: irreco-theme-scifi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, irreco-core (>=0.6.3)
Suggests: irreco
Description: Scifi theme for Irreco.

=== debian/rules ===
#!/usr/bin/make -f

prefix = /usr
DEB_DESTDIR = $(CURDIR)/debian/irreco-theme-scifi$(prefix)
DEB_MAKE_INSTALL_TARGET := install DESTDIR=$(DEB_DESTDIR)
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

# Add here any variable or target overrides you need.
